


/* ----------------------------------------------------head menu---------------------------------------------------*/


	
	 


.head ul {
	width: 430px;
	border: 0;
	margin:  0 ;
	padding:  41px 67px 0 0;
	float:right;
	list-style-type: none;
	}


.head ul li {
	float: right;
	margin-left:1px;
	}
	
.head ul li a {
	width: 130px;
	height: 17px;
	border: none;
	background:none;
	padding-top: 5px;
	padding-bottom: 0px;
	display: block;
	text-align: center; }	




.tabs-eins  {/*background: #eecce2;*/  
background: url(../img/navi/tabhead.gif) no-repeat 0px -128px; margin-top:2px;
border: 1px solid #B2B2B2; border-bottom:none}
.tabs-zwei  {/*background: #E1EDF6;*/ 
background: url(../img/navi/tabhead.gif) no-repeat 0px -68px; margin-top:2px;
border: 1px solid #B2B2B2; border-bottom:none}

.tabs-drei  {/*background: #E6EFCA; */ 
background: url(../img/navi/tabhead.gif) no-repeat 0px -6px; margin-top:2px;
border: 1px solid #B2B2B2; border-bottom:none}	




.tabs-eins a  {text-decoration: none; color: #AB167A;  font-weight: bold; font-size: 85%;font-family: Arial, Helvetica, sans-serif; }
.tabs-zwei a  {text-decoration: none; color: #167AAB;  font-weight: bold; font-size: 85%;font-family: Arial, Helvetica, sans-serif; }
.tabs-drei a  {text-decoration: none; color: #7AAB16;  font-weight: bold; font-size: 85%;font-family: Arial, Helvetica, sans-serif; }	


.tabs-eins a:hover  {color: #B0259B; /*background: #F8EBF3;*/
background: url(../img/navi/tabhead.gif) no-repeat 0px -155px; text-decoration: none;  font-weight: bold; font-size: 85%;font-family: Arial, Helvetica, sans-serif;}
.tabs-zwei a:hover  {color: #3F82A6; 
background: url(../img/navi/tabhead.gif) no-repeat 0px -95px; text-decoration: none;  font-weight: bold; font-size: 85%;font-family: Arial, Helvetica, sans-serif;}
.tabs-drei a:hover  {color: #7AAB16; /*background: #F5F9EA;*/
background: url(../img/navi/tabhead.gif) no-repeat 0px -33px; text-decoration: none;  font-weight: bold; 

font-size: 85%;font-family: Arial, Helvetica, sans-serif;}

.tsv .tabs-eins   		{ margin-top: 0px; color: #B0259B; background: url(../img/navi/tabhead.gif) no-repeat 1px -154px; border:none}
.tsv .tabs-eins a 		{ height:19px; padding-top: 6px;border: 1px solid #B2B2B2; border-bottom: none;text-decoration: none;  font-weight: bold; font-size: 85%;font-family: Arial, Helvetica, sans-serif;}


.tpa .tabs-zwei   		{ margin-top: 0px; color: #3F82A6;  background: url(../img/navi/tabhead.gif) no-repeat 1px -94px; border:none; }
.tpa .tabs-zwei a 		{ height:19px; padding-top: 6px;border: 1px solid #B2B2B2; border-bottom: none;text-decoration: none;  font-weight: bold; font-size: 85%;font-family: Arial, Helvetica, sans-serif; }
.tpa .tabs-zwei a:hover { }

.toa .tabs-drei  { margin-top: 0px; color: #7AAB16; background: url(../img/navi/tabhead.gif) no-repeat 1px -33px;border:none;}
.toa .tabs-drei a 		{ height:19px; padding-top: 6px;border: 1px solid #B2B2B2; border-bottom: none;text-decoration: none;   font-weight: bold; font-size: 85%;font-family: Arial, Helvetica, sans-serif;}

.toa .tabs-drei a.hover {   }

.lang {float:right; padding:31px 18px 0 0;}




/* ----------------------------------------------------left menu------------------------------------------------------------*/
.sidebar ul .lmerka, 
.sidebar ul .lca,
.sidebar ul .lsvh{ 
list-style: outside url(../img/navi/ic_arrow_magenta.gif);
margin-left:30px;
margin-top: 6px;
text-indent:-8px;

}

.sidebar ul .lmerka { 
list-style: outside url(../img/navi/ic_arrow_yellow.gif);

}

.sidebar ul .lsv{ 
list-style: outside url(../img/navi/ic_dot_magenta.gif);
 }
 
 
.sidebar ul .lc a,
.sidebar ul .lsv a{ 	margin-left:-2px; }
 
 
.sidebar ul .lca a:hover,
.sidebar ul .lsvh a:hover,
.sidebar ul .lsv a:hover { color: #B0259B;}
 
/* special values basket*/
.sidebar ul .lmerk,
.sidebar ul .lg, 
.sidebar ul .lc {
 	margin-top: 10px;
	text-decoration: none;
	font-size: 86%;  
	letter-spacing:0px;
 }
.sidebar ul .lmerk,
.sidebar ul .lc {
 	margin-top: 5px;
 }
  
.sidebar ul .lmerka,
.sidebar ul .lga,
.sidebar ul .lca {
 	margin-top: 0px;
	padding-top:3px;
 }
 

.sidebar ul .lnews {
 	list-style: none;
	margin-left:20px;
 }
 







/*---------------------------------------------------------------------------------singhi-*/	

.sidebar .menubox								{ padding: 0px 0px 0px 1px;
														margin:0;	float:left; min-height:550px;}


.sidebar form									{  float:left;
														border: none;
														padding: 8px 0 0px 10px;
														margin:0;	}

.sidebar form	a								{  float:left;
														font-size:80%;	}														
														
.sidebar form input							{  float:left; 
														color: #999;	}	
														
.sidebar form label 							{  float:left;
														font-size: 80%;
														width: 100px; }		
																																								
.sidebar ul		{padding-left:5px}		
#a#b, .sidebar ul	{padding: 0px;}												
.sidebar ul										{  margin: 0px 0 10px 0; 
														
														float: left;
														text-indent:-10px; }
								
																												
.sidebar ul li									{  list-style:none;
														margin-bottom: -2px;
														margin-left: 34px; }

.sidebar ul li a								{  text-decoration: none;
														font-size: 9pt;  
														letter-spacing:0px;
														
														vertical-align: 8px;
														width: auto;
														background: none;
														color: #6D6D7B;
														padding-left:2px; }
														
.sidebar ul li ul								{  margin: 0; 
														padding: 0px; 
														font: 11px arial;}		
.sidebar ul li ul	li							{  margin: 0; 
														padding: 0px;}																												
														
.sidebar a										{  color: #6D6D7B; text-decoration:none;}														
.sidebar a:hover,
.sidebar ul a:hover							{  color: #BABABA; text-decoration:none;}

.sidebar p										{  margin: 0px 0 0px 0; 
														padding: 5px 0 5px 10px;
														float: left; }		
.sidebar img									{  }		


.sidebar .oah                          {  color: #7AAB16;}
.sidebar .hmh 									{  color: #FFAD00; }
.sidebar .svh         						{  color: #B0259B; }
.sidebar .pah 									{  color: #3F82A6; }
.sidebar .first								{  }
/* Standard*/
.sidebar ul .lhmh,
.sidebar ul .lhm 								{  list-style: outside url(../img/navi/ic_dot_grey.gif); }
.sidebar ul .lhmh								{  margin-top: 6px; }

/* onlineauction*/
.sidebar ul .loah								{  list-style: outside url(../img/navi/ic_arrow_green.gif);
														margin-left: 30px;
														margin-top: 6px;
														text-indent:-8px; }

.sidebar ul .loa								{  list-style: outside url(../img/navi/ic_dot_green.gif); }


 
.sidebar ul .loah a:hover,
.sidebar ul .loa  a:hover 					{ color: #7AAB16;}

/* liveauction*/
.sidebar ul .lga,
.sidebar ul .lpah 							{  list-style: outside url(../img/navi/ic_arrow_blue.gif);
														margin-left: 30px;
														margin-top: 6px;
														text-indent:-8px; }
 
 .sidebar ul .lpah a,
 .sidebar ul .loah a,
 .sidebar ul .lsvh a  	 	 	{
 	vertical-align: 6px;
 }
 
.sidebar ul .lpa 								{ list-style: outside url(../img/navi/ic_dot_blue.gif);  }
 
.sidebar ul .lg a,
.sidebar ul .lpa a,
.sidebar ul .loa a					{  margin-left:-2px;}


 
.sidebar ul .lga a:hover,
.sidebar ul .lpah a:hover,
.sidebar ul .lpa a:hover 					{  color: #5C9CBD;}

.sidebar h2 {
	font-weight:bold; 
	font-size: 1.0em;
	margin: 0 0 0 0;
	padding: 0px 0 0 10px;
	color: #8F8F8F;
}

#right	dl, #left dl 					{float:left; overflow:hidden; width: 130px; padding: 0px 0 5px 10px; margin:0; }
#right dl dd a, #left dl dd a				{	font:8.4pt verdana; letter-spacing: -1px;  }
#right dl dd, #left dl dd					{ padding: 0 0 0 0px; height: 18px; margin: 0 0 0 0px; }

#right dl dt, #left dl dt					{  padding: 10px 0 4px 0px; font:10px verdana;font-weight:bold;  }
#right dl dd a, #left dl dd a				{ color:#666; }
#right dl dd a:hover, #left dl dd a:hover 				{ color:#666; text-decoration: underline; }
#right form p, #left form p {
	font: 10px verdana;  padding: 0 0 5px 0; width: 130px;
}

.abc	 											{ }
.abc	dd a										{ width: 15px;height: 15px; float:left; display: inline; text-align: center;  }
.abc	dd a										{ padding: 0; margin:0;}
/*Karteikarten-Reiter*/
.dynamic-tab-pane-control .tab-pane {
	position:		relative;
	margin:		0;  }
	
.dynamic-tab-pane-control .tab-row .tab {
	width:					150px;
	height:					16px;
	background: 			#F1EFE2;
	border-left:			0px solid #ccc;
	border-right:			0px solid #ccc;
	border-top:				0px solid #ccc;
	position:				relative;
	top:						0;
	display:					inline;
	float:					left;
	overflow:				hidden; 
	cursor: 					pointer;
	margin:					1px -1px 2px 2px;
	padding:					2px 0px 0px 0px;
	z-index:					1;
	white-space:			nowrap; }
.dynamic-tab-pane-control .tab-row .tab.selected {
	width:					150px !important;
	height:					18px !important;
color: #6D6D7B;
	border-left:			0px solid #ccc;
	border-right:			0px solid #ccc;
	border-top: 			0px solid #ccc;
	background-repeat:	no-repeat;
	border-bottom-width:	0;
	z-index:					3;
	padding:					4px 0px 0px 0;
	margin:					1px -3px -3px 0px;
	top:						-2px;  }

	.dynamic-tab-pane-control .tab-row  a {
	color: #6D6D7B;
	text-decoration:		none;
	cursor:					pointer;	}
.dynamic-tab-pane-control  .tab-row  .tab  a {
	color:					#000;

	text-decoration:		none;
	cursor:					pointer;	}	
.dynamic-tab-pane-control .tab-row .tab.hover {

	width:					150px;
	height:					16px;
	background: 			#FAF8F1;
	background-repeat:	no-repeat;	}
.dynamic-tab-pane-control .tab-page {
	clear:					both;
	border:					1px solid #ccc;
	border-bottom:			1px solid #ccc;
	background:				#fff;
	z-index:					2;
	position:				relative;
	top:						-1px;

	padding:		  0px 0px 0 0px;
	margin: 					0px;	
	float: left;
		width: 580px;

 }

 
.dynamic-tab-pane-control .tab-row {
	z-index:					1;
	white-space:			nowrap; }
	
.wk .tab-page { border: none;  }
/*ENDE-Karteikarten-Reiter*/



